Bug 43091 - mod_auth_pam with kerberos seg faults after updating RH7 and also on RH7.1
Summary: mod_auth_pam with kerberos seg faults after updating RH7 and also on RH7.1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-31 19:45 UTC by William Groh
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 19:45:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description William Groh 2001-05-31 19:45:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
After installing update package in RH7 and also on fresh RH7.1 
mod_auth_pam seg faults.

How reproducible:
Always

Steps to Reproduce:
1.Install RH7, Openlap, Kerb5, pam_krb5
2.Install  updates
3. Install mod_auth_pam (fix module path), configure an Alias
4. Seg fault on login
	

Additional info:

Comment 1 Joe Orton 2002-09-11 20:36:02 UTC
Red Hat have never shipped a mod_auth_pam module to my knowledge; if this
segfault was only triggered by installing mod_auth_pam, please contact the
module author for more help.


Note You need to log in before you can comment on or make changes to this bug.